<!--
.img {
	FILTER: alpha(opacity=60)
}
.aa {
	background-attachment: fixed;
	background-image: url(index_39.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.aa1 {
	background-attachment: fixed;
	background-image: url(index_43.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.font1 {
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}
.bj {
	background-image: url(bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.font2 {
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #BA55D3;
	text-decoration: underline;}
td {
	font-size: 12px;
	line-height: 18px;
}
.style1 {color: #FF0000}
.style2 {color: #0066FF}
.style3 {color: #006600}
.style4 {color: #7C1411}
.style5 {color: #CCCCCC}
-->